<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Privacy extends CI_Controller {

    public function __construct() {
        parent::__construct();
    }

    public function index() {
        $getSetting = $this->db->get('web_setting')->result();
        $key['key_page'] = 'privacy_n_policy';
        foreach ($getSetting as $gst) {
            $title = $gst->title;
            $met_dsc = $gst->meta_desc;
            $met_key = $gst->meta_keyword;
        }
        $data = array(
            'title' => $title,
            'meta_desc' => $met_dsc,
            'met_key' => $met_key,
            'home' => "transparent",
            "konten" => $this->db->get_where('page', $key)->result(),
        );
        renderFront("frontend/privacy", $data);
    }

}

/* End of file privacy.php */
/* Location: ./application/controllers/privacy.php */